[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=system
X-KDE-System-Settings-Parent-Category=advanced
Icon=preferences-system

Name=System
Name[af]=Stelsel
Name[ar]=النظام
Name[as]=ব্যৱস্থাপ্ৰণালী
Name[be]=Сістэма
Name[be@latin]=Systema
Name[bg]=Система
Name[bn]=সিস্টেম
Name[bn_IN]=সিস্টেম
Name[br]=Reizhiad
Name[ca]=Sistema
Name[ca@valencia]=Sistema
Name[cs]=Systém
Name[csb]=Systema
Name[cy]=Cysawd
Name[el]=Σύστημα
Name[eo]=Sistemo
Name[es]=Sistema
Name[et]=Süsteem
Name[eu]=Sistema
Name[fa]=سیستم
Name[fi]=Järjestelmä
Name[fr]=Système
Name[fy]=Systeem
Name[ga]=Córas
Name[gl]=Sistema
Name[gu]=સિસ્ટમ
Name[he]=מערכת
Name[hi]=तंत्र
Name[hne]=तंत्र
Name[hr]=Sustav
Name[hu]=Rendszer
Name[is]=Kerfi
Name[it]=Sistema
Name[ja]=システム
Name[ka]=სისტემა
Name[kk]=Жүйе
Name[km]=ប្រព័ន្ធ
Name[kn]=ವ್ಯವಸ್ಥೆ
Name[ko]=시스템
Name[ku]=Pergal
Name[lt]=Sistema
Name[lv]=Sistēma
Name[mai]=सिस्टम
Name[mk]=Систем
Name[ml]=സിസ്റ്റം
Name[mr]=प्रणाली
Name[ms]=Sistem
Name[nds]=Systeem
Name[ne]=प्रणाली
Name[nl]=Systeem
Name[oc]=Sistèma
Name[or]=ତନ୍ତ୍ର
Name[pa]=ਸਿਸਟਮ
Name[pt]=Sistema
Name[pt_BR]=Sistema
Name[ro]=Sistem
Name[ru]=Система
Name[se]=Vuogádat
Name[si]=පද්ධතිය
Name[sk]=Systém
Name[sl]=Sistem
Name[sr]=Систем
Name[sr@latin]=Sistem
Name[ta]=அமைப்பு
Name[te]=వ్యవస్థ
Name[tg]=Система
Name[th]=ระบบ
Name[tr]=Sistem
Name[uk]=Система
Name[uz]=Tizim
Name[uz@cyrillic]=Тизим
Name[vi]=Hệ thống
Name[wa]=Sistinme
Name[x-test]=xxSystemxx
Name[xh]=Indlela esestyenziswayo
Name[zh_CN]=系统
Name[zh_TW]=系統
